:root {
  --white: white;
  --black: black;
}

.banner {
  background-image: url('../images/Untitled-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  min-height: 581px;
}

.body {
  height: 0;
  font-family: Open Sans, sans-serif;
}

.footer {
  background-color: #152e73;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 90px;
  margin-top: 0%;
  display: flex;
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
}

.div-block {
  background-image: url('../images/logo-01-01.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  width: 300px;
  height: 200px;
  margin-top: 70px;
  margin-left: auto;
  margin-right: auto;
}

.heading {
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  width: 900px;
  margin: 40px auto 0;
  font-family: Open Sans, sans-serif;
  font-size: 34px;
  font-weight: 300;
  line-height: 43px;
}

.link {
  text-align: center;
  background-color: #0000;
  border: 1px solid #fff;
  border-radius: 22px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 155px;
  min-height: 28px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  line-height: 24px;
  display: block;
  position: relative;
  bottom: -60px;
  left: 0;
}

.link:hover {
  background-color: var(--white);
  color: #243e86;
  border-style: solid;
}

.menu {
  background-color: #243e86;
  justify-content: center;
  align-items: center;
  height: 70px;
  display: flex;
}

.text-block {
  float: left;
  clear: none;
  color: #fff;
  text-align: center;
  width: 200px;
  margin-top: 20px;
  margin-left: 201px;
  margin-right: auto;
  display: block;
}

.heading-2 {
  color: #243e86;
  text-align: center;
  border-bottom: 5px solid #0000;
  width: 600px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  font-size: 30px;
  font-weight: 300;
  line-height: 36px;
  display: block;
  position: static;
}

.div-block-2 {
  color: #243e86;
  background-color: #2a3b80;
  width: 88px;
  height: 5px;
  margin: 0 auto 27px;
  display: block;
}

.paragraph {
  text-align: center;
  width: 50%;
  margin: 32px auto 20px;
  font-family: Open Sans, sans-serif;
  line-height: 21px;
  display: block;
  position: relative;
}

.div-block-3 {
  background-color: #89259c;
  height: 60px;
}

.div-block-4 {
  background-image: url('../images/shadow-copy.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  height: 30px;
  margin-top: 28px;
}

.div-block-5 {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 0;
  display: flex;
  position: relative;
  top: -500px;
}

.div-block-6 {
  height: 30px;
}

.service2 {
  background-color: #0000;
  height: 250px;
}

.column-2 {
  text-align: center;
  background-color: #0000;
  height: 250px;
}

.service3 {
  background-color: #0000;
  height: 250px;
}

.ourservices {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.service {
  width: 80%;
  height: 250px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-8 {
  background-image: url('../images/repairs_1repairs.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  height: 100px;
  margin-top: -59px;
}

.heading-3 {
  color: #5c5c5c;
  text-align: center;
  letter-spacing: 2px;
  margin-top: 10px;
  font-size: 22px;
  font-weight: 400;
}

.storage {
  background-image: url('../images/storage_1storage.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  height: 100px;
  margin-top: -59px;
}

.paragraph-2 {
  color: #5c5c5c;
  text-align: center;
  font-size: 13px;
}

.washing {
  background-image: url('../images/washing_1washing.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  height: 100px;
  margin-top: -59px;
}

.div-block-9 {
  height: 250px;
  margin-top: 57px;
}

.transport {
  background-image: url('../images/repairs_1repairs.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  height: 100px;
  margin-top: 0;
}

.paragraph-3 {
  color: #5c5c5c;
  text-align: center;
  padding-right: 18px;
  font-size: 13px;
}

.column-3, .column-4 {
  height: 280px;
}

.paragraph-4 {
  color: #5c5c5c;
  font-size: 13px;
}

.row {
  width: 70%;
  margin-top: 22px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-10 {
  margin-left: 22px;
}

.div-block-11 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: 11%;
  display: block;
}

.div-block-12 {
  height: 100%;
  margin-right: 11%;
}

.link-2 {
  text-align: center;
  background-color: #0000;
  border-style: solid;
  border-color: #fff;
  margin-top: 0;
  margin-right: 50px;
}

.link-2:hover {
  opacity: .4;
}

.div-block-13 {
  float: none;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: block;
  position: static;
}

.content3 {
  text-align: left;
  background-color: #f1f1f1;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
  min-height: 300px;
  margin-bottom: 0;
  padding-bottom: 20px;
  padding-left: 50px;
  padding-right: 20px;
  line-height: 17px;
  display: block;
  position: static;
}

.container {
  flex-direction: row;
  justify-content: center;
  display: flex;
}

.div-block-14 {
  width: 100%;
}

.logocontainer {
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  padding-left: 0;
  display: flex;
}

.div-block-15 {
  color: #5c5c5c;
  letter-spacing: 3px;
  width: 100%;
  margin-top: 0;
  padding-left: 10px;
  font-size: 20px;
  line-height: 24px;
}

.logo {
  background-image: url('../images/sqas_1sqas.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.logo.size {
  opacity: .7;
  text-align: left;
  background-image: url('../images/sqas_1sqas.png');
  background-size: contain;
  flex: 0 auto;
  justify-content: flex-end;
  width: 100px;
  height: 60px;
  margin-top: 0;
  margin-left: 0;
  display: block;
}

.div-block-17 {
  flex-direction: column;
  margin-top: 5px;
  padding-top: 2px;
  display: block;
}

.row-2 {
  text-align: left;
  flex-direction: row;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 13px;
  display: flex;
  position: relative;
}

.text-block-2 {
  float: right;
  color: #5c5c5c;
  text-align: justify;
  margin-top: 20px;
  line-height: 21px;
}

.effluent {
  background-image: url('../images/effluent_1effluent.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
}

.effluent.size {
  opacity: .69;
  align-items: flex-end;
  width: 64px;
  height: 45px;
  margin-top: 0;
  display: block;
}

.column-5 {
  text-align: left;
  background-color: #152e73;
  min-height: 320px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.effluentheading {
  color: #fff;
  letter-spacing: 3px;
  width: 100%;
  margin-top: 0;
  margin-left: 0;
  padding-left: 20px;
  padding-right: 0;
  font-size: 20px;
  line-height: 24px;
}

.effluenttext {
  color: #fff;
  text-align: justify;
  margin-top: 20px;
  line-height: 21px;
}

.tams {
  background-image: url('../images/tams_1tams.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
}

.tams.size {
  opacity: .68;
  background-size: contain;
  width: 90px;
  height: 70px;
}

.content-3 {
  background-color: #f1f1f1;
  min-height: 300px;
  padding-bottom: 20px;
  padding-left: 15px;
  padding-right: 50px;
}

.div-block-18 {
  width: 80%;
  height: 400px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: auto;
  display: block;
}

.row-3 {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.row-4 {
  margin-top: 19px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-19 {
  background-image: url('../images/footer.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  flex: 0 auto;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 550px;
  margin-top: 0%;
  margin-bottom: 0;
  padding-bottom: 15px;
  display: flex;
  position: static;
}

.transport2 {
  background-image: url('../images/transport_1transport.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  height: 100px;
  margin-top: 0;
}

.heating {
  background-image: url('../images/heating_1heating.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  height: 100px;
  margin-top: 0;
}

.link-3 {
  text-align: center;
  background-color: #0000;
  border-style: solid;
  border-color: #fff;
  margin-top: 0;
  margin-left: 50px;
}

.link-3:hover {
  opacity: .4;
}

.contact {
  color: #fff;
  text-align: center;
  border-bottom: 5px solid #0000;
  width: 600px;
  min-height: 49px;
  margin: auto auto 0;
  padding-top: 6px;
  font-size: 30px;
  font-weight: 300;
  line-height: 36px;
  display: block;
}

.footer-divider {
  background-color: #fff;
  width: 88px;
  height: 5px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.row-5 {
  color: #fff;
  flex: 0 auto;
  width: 80%;
  margin: 0 auto 26px;
  padding-top: 0;
  display: block;
}

.div-block-20 {
  width: 80%;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-21 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: 125px;
  width: 50px;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.headoffice {
  color: #fff;
  text-align: center;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
}

.footertext {
  color: #fff;
  text-align: center;
  margin-top: 26px;
  line-height: 21px;
}

.link-block {
  color: #fff;
  background-color: #b9427700;
  background-image: url('../images/location.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 75px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.link-4 {
  text-align: center;
  background-color: #0000;
  background-image: url('../images/location.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 50px 50px;
  background-attachment: scroll;
  width: 50px;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-22 {
  margin-top: 3%;
}

.lightbox-link {
  width: auto;
  height: auto;
}

.headofficemaps {
  text-align: center;
  background-color: #0000;
  background-image: url('../images/location.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 50px 50px;
  background-attachment: scroll;
  width: 50px;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.headofficemaps:hover {
  opacity: .69;
}

.headofficemaps.button2 {
  background-image: url('../images/location_1.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 50px;
  background-attachment: scroll;
}

.durbanmaps {
  transform-origin: 50%;
  color: #fff;
  text-align: center;
  background-color: #0000;
  background-image: url('../images/location.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 75px 50px;
  background-attachment: scroll;
  width: 50px;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  transition: transform 5s;
  display: block;
  transform: translate(0, 10px)translate(0, -10px);
}

.text-block-3 {
  color: #fff;
  text-align: center;
  height: 80px;
  padding-top: 31px;
  font-size: 12px;
}

.gallery-container {
  width: 50%;
  height: auto;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: auto;
  display: block;
}

.gallery-image {
  width: 100%;
  height: auto;
}

.gallery-image:hover {
  box-shadow: 3px 3px 20px #817d7d;
}

.counter {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-23 {
  justify-content: center;
  align-items: center;
  margin-top: 5%;
  display: flex;
}

.div-block-24 {
  color: #fff;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 60%;
  margin-top: -17px;
  line-height: 17px;
  display: flex;
}

.emaillink {
  margin-top: 1%;
}

.emaillink:hover {
  opacity: .69;
  color: #fff;
}

.link-5 {
  color: #fff;
}

.column-15 {
  color: #fff;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.column-16 {
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  line-height: 21px;
  display: flex;
}

.paragraph-5 {
  margin-bottom: 20px;
}

.button {
  transition-property: none;
  transform: none;
}

.button2 {
  font-weight: 400;
  transition: transform .2s cubic-bezier(.785, .135, .15, .86);
}

.button2:hover {
  opacity: .69;
}

.button2.durbanmaps {
  background-color: #0000;
  background-image: url('../images/location_1.svg');
  background-size: 50px;
  background-attachment: scrollundefined;
}

.div-block-25 {
  z-index: -1;
  background-image: url('../images/image.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 500px;
  position: relative;
  overflow: visible;
}

.section {
  z-index: 0;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 300px;
  display: block;
  position: relative;
  overflow: hidden;
}

.div-block-27 {
  position: static;
}

.fixed {
  z-index: 0;
  position: fixed;
}

.scrolled {
  z-index: 1;
  background-color: var(--white);
  position: relative;
  top: 150%;
}

.column-17 {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .heading {
    width: 700px;
  }

  .paragraph {
    width: 60%;
  }

  .ourservices {
    padding-bottom: 10px;
  }

  .service {
    height: 280px;
  }

  .column-3, .column-4 {
    height: 320px;
  }

  .div-block-13 {
    width: 80%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .content3 {
    padding-left: 20px;
  }

  .row-2 {
    width: 75%;
  }

  .content-3 {
    padding-left: 20px;
  }

  .gallery-container {
    width: 80%;
  }
}

@media screen and (max-width: 767px) {
  .footer {
    width: 100%;
  }

  .div-block {
    margin-top: 60px;
  }

  .heading {
    width: 90%;
  }

  .link {
    position: relative;
    bottom: -40px;
  }

  .heading-2 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: auto;
    display: flex;
    position: static;
  }

  .paragraph {
    width: 80%;
  }

  .storage {
    margin-top: -30px;
  }

  .washing {
    margin-top: -40px;
  }

  .column-3 {
    height: 250px;
  }

  .column-4 {
    text-align: left;
    height: 250px;
  }

  .content3 {
    padding-left: 20px;
  }

  .logocontainer {
    text-align: center;
    flex-direction: column;
    justify-content: flex-start;
  }

  .div-block-15 {
    margin-top: 20px;
    padding-left: 0;
  }

  .row-2 {
    width: 100%;
  }

  .effluentheading {
    margin-top: 20px;
    padding-left: 0;
  }

  .div-block-19 {
    height: auto;
  }

  .transport2 {
    margin-top: -20px;
  }

  .heating {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .contact {
    width: auto;
  }

  .footer-divider {
    margin-top: 5px;
  }

  .headoffice {
    margin-top: 15px;
  }

  .footertext {
    margin-top: 30px;
    margin-bottom: 30px;
    position: static;
  }

  .div-block-22 {
    margin-top: 5%;
  }

  .headofficemaps {
    margin-top: 17px;
  }

  .column-7, .column-8, .column-9, .column-10, .column-11, .column-12, .column-13, .column-14 {
    justify-content: center;
    display: flex;
  }

  .column-15 {
    margin-top: 10px;
  }

  .column-16 {
    margin-top: 20px;
  }

  .paragraph-5 {
    margin-top: 40px;
  }
}

@media screen and (max-width: 479px) {
  .banner {
    height: 650px;
  }

  .heading {
    font-size: 24px;
  }

  .link {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: auto;
    display: flex;
    bottom: -60px;
  }

  .heading-2 {
    width: 90%;
    font-size: 20px;
  }

  .service2, .column-2 {
    height: 350px;
  }

  .service3 {
    height: 300px;
  }

  .service {
    height: 700px;
  }

  .column-3 {
    height: 350px;
  }

  .row {
    width: 80%;
  }

  .div-block-10 {
    width: 100%;
    height: 100%;
    margin-left: 0;
  }

  .link-2 {
    margin-right: 30px;
  }

  .div-block-13 {
    width: 100%;
  }

  .logocontainer {
    text-align: center;
    justify-content: flex-start;
  }

  .div-block-15 {
    font-size: 18px;
  }

  .row-2 {
    width: auto;
    padding-top: 0;
  }

  .effluentheading {
    font-size: 18px;
  }

  .link-3 {
    margin-left: 30px;
  }

  .div-block-22 {
    margin-top: 10%;
  }

  .div-block-24 {
    width: 80%;
  }

  .div-block-26 {
    width: 100%;
    height: 100%;
  }
}


